Activity log for bug #1623779

Date Who What changed Old value New value Message
2016-09-15 04:47:04 Cassidy James Blaede bug added bug
2016-09-15 04:47:43 Cassidy James Blaede bug task added gala
2016-09-15 04:48:28 Daniel Fore gala: status New Confirmed
2016-09-15 04:48:30 Daniel Fore switchboard-plug-pantheon-shell: status New Confirmed
2016-09-15 04:48:32 Daniel Fore gala: importance Undecided Low
2016-09-15 04:48:34 Daniel Fore switchboard-plug-pantheon-shell: importance Undecided Low
2016-09-15 04:53:09 Cassidy James Blaede switchboard-plug-pantheon-shell: assignee Cassidy James Blaede (cassidyjames)
2016-09-15 06:10:43 Cassidy James Blaede branch linked lp:~cassidyjames/switchboard-plug-pantheon-shell/remove-window-overview
2016-09-15 19:05:06 Daniel Fore switchboard-plug-pantheon-shell: status Confirmed Fix Committed
2016-09-28 16:49:49 Daniel Fore switchboard-plug-pantheon-shell: milestone juno-beta1
2016-12-12 23:49:42 Cody Garver switchboard-plug-pantheon-shell: status Fix Committed Fix Released